% Cite as: Solano, J.; Jimenez, D.; Ilinca, A. A Modular Simulation Testbed for Energy Management in AC/DC Microgrids. Energies 2020, 13, 4049.

% Fuel cell system model and control parameters. 

% Fuel cell third-order model
fc.a=-5.9965e-08;
fc.b=5.8677e-05;
fc.c=-0.0604;
fc.d=30.3981;

fc.Rfc=20e-3; %Internal Resistance FC
fc.Lfc=1e-2; % Internal inductance FC
fc.kp=5; % proportional controller gain
fc.ki=1; % integral controller gain

% Last modified by DJ.A - 28th July 2020