% Cite as: Solano, J.; Jimenez, D.; Ilinca, A. A Modular Simulation Testbed for Energy Management in AC/DC Microgrids. Energies 2020, 13, 4049.

% Droop parameters
droop.w0=2*pi*60; %Frequency

droop.kp_PQ1=0.1; %Proportional constant PI controller VSC1
droop.ki_PQ1=5; %Integral constant PI controller VSC1
droop.kp_PQ2=0.1; %Proportional constant PI controller VSC2
droop.ki_PQ2=5; %Integral constant PI controller VSC2

droop.n1=25;droop.m1=25; %droop constant VSC1
droop.n2=12.5; droop.m2=12.5; %droop constant VSC2

% Last modified by DJ.A - 29th July 2020