% Cite as: Solano, J.; Jimenez, D.; Ilinca, A. A Modular Simulation Testbed for Energy Management in AC/DC Microgrids. Energies 2020, 13, 4049.

close all;clear all;clc

% simulation parameters
simul.step=1/60/20; % simulation maximal step
simul.Time=240;simul.start=-5; % simulation start and stop time in seconds
simul.Psignals=60; % signals sample time

% load microgrid parameters
init_FC;
init_PVP;
init_SC;
init_batt 
init_PVP;
init_pll;
init_VSC1;init_VSC2;
init_sm;
init_Load;

% run simulation
sim Energies_MicroGrid_SG

% produce figures
Figures_EMS_MG1

% Last modified by DJ.A - 28th July 2020